opam-admin-depexts(1)

NAME

opam-admin-depexts - Add external dependencies.

SYNOPSIS

opam-admin depexts [OPTION]... ARG

OPTIONS

--dep=VAL
    Extdep tag

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--os=VAL
    Operating system tag

--version
    Show version information.